/* CSS Document */

/*body{background-color:#CCCCCC; background-image:url(images/wpph_bg.gif); background-repeat:repeat; margin:0 0 0 0; padding:0 0 0 0;}

#wrap {width:900px; margin-left:auto; margin-right:auto; border-left-color:#669900; border-left-style:solid; border-left-width:2px; border-right-color:#669900; border-right-style:solid; border-right-width:2px; background-color:#FFFFFF; min-height:500px; border-bottom-color:#669900; border-bottom-style:solid; border-bottom-width:2px;}

#masthead{height:; border-bottom-color:#993300; border-bottom-width:1px; border-bottom-style:solid;}

#image_strip {height:84px; float:right; width:900px; padding-bottom:0px; border-bottom-style:solid; border-bottom-color:#993300; border-bottom-width:1px; margin-top:3px; border-top-color:#993300; border-top-style:solid; border-top-width:4px;}

#main_content{width:900px; background-image:url(images/main_bg.gif); background-repeat:repeat-y; line-height:18px; margin-top:2px; border-top-color:#993300; border-top-style:solid; border-top-width:2px;}

#menu {width:314px; text-align:left; padding-left:10px; line-height:20px; margin-top:50px; float:left;}

#text {margin-top: 90px; width:416px; padding-left:20px; padding-right:100px; padding-top:30px; line-height:20px; text-align:left; margin-left:364px; min-height:500px; padding-bottom:30px; border-top-color:#993300; border-top-style:solid; border-top-width:4px;}




.menu_item {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#333333; font-size:14px; list-style:none; width:314px; float:left; height:30px; padding-left:20px; padding-top:10px; letter-spacing:1px; text-decoration:none;}

.menu_item a:link {text-decoration:none;}

.menu_item a:hover {color:#FFFFFF; background-color:#669900;}

.current_menu {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; list-style:none; width:314px; float:left; height:30px; padding-left:20px; padding-top:10px; letter-spacing:1px; background-color:#993300; margin-left:20px; margin-top:10px; margin-bottom:0px;}

.h1 {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#993300; font-size:18px;}

.copy {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#333333; font-size:12px;}

.h2 {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#669900; font-size:16px;}

.copy a:link {text-decoration:underline;}

.h3 {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#993300; font-size:14px;}*/


body {background-image:url(images/wp_body_bg_vert.jpg); background-repeat:repeat-x; padding:0 0 0 0; margin:0 0 0 0; background-color:#3A6E02; padding-bottom:30px;}

#masthead {background-image:url(images/wp_masthead.jpg); background-repeat:no-repeat; width:1000px; height:154px;}

#main_vert {width:1000px; background-image:url(images/wp_body_bg_horiz.jpg); background-repeat:repeat-y; height:auto; min-height:800px;}

#menu {width:310px; height:395px; float:left; padding: 0 0 0 0; margin:0 0 0 0;}

#wrap {width:650px; height:auto; min-height:700px; background-image:url(images/wp_wrap_top_bg.jpg); background-repeat:no-repeat; background-color:#FFFFFF; float:none; margin-left:310px; border-bottom:#021D00 solid 6px;}

ul {list-style:none;}

li.wp_off, li.wp_off:link, li.wp_off:visited {background-image:url(images/wp_menu_item_bg.jpg); width:270px; height:41px; padding-top:25px; margin-bottom:7px; margin-left:-40px; padding-left:40px; }

li.wp_on, li.wp_off:hover {background-image:url(images/wp_menu_item_on.jpg); background-repeat:no-repeat; width:310px; height:41px; padding-top:25px; margin-bottom:7px; margin-left:-40px;padding-left:40px;}

.menu_text, .menu_text:link, .menu_text:hover, .menu_text:visited {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-decoration:none; }

#main_txt_column {width:350px; line-height:20px; margin-left:30px; margin-top:30px; height:550px; float:left;}


h1 {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#021D00; margin-bottom:15px;}

p {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin-top:10px;}

h2 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#386A00;}

.right_image {width:190px; margin-top:30px; margin-right:30px; float:right;}

/* small body copy for extra details */
.h8 {font-family:Lucida Grande, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal; line-height:15px; margin-top:5px;}

/*links within text*/
h4, h4:link, h4:visited, h4:hover {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; color:#386A00; margin-top:10px; text-decoration:underline;}

#green_box_item {width:190px; height:auto; margin-right:30px; margin-top:30px; float:right;}

.green_box_top {width:184px; height:55px; background-image:url(images/wp_news_box_top.jpg); background-repeat:no-repeat; text-align:left; padding-top:1px; padding-left:6px;}

.green_box_content {border-left:solid 1px #669900; border-right:solid 1px #669900; width:168px; height:auto; background-color:#FFFFFF; line-height:20px; text-align:left; padding-left:10px; padding-right:10px; margin-top:-31px;}

.green_box_bottom {border-left:solid 1px #669900; border-right:solid 1px #669900; border-bottom:solid 1px #669900; width:182px; height:50px; background-image:url(images/wp_news_box_bottom.jpg); background-repeat:no-repeat; text-align:right; padding-top:5px; padding-right:6px; margin-top:-30px;}
